
a		{ color:#2c6ed5;  text-decoration:none; }
a:link 		{  }
a:visited 	{  }
a:active 	{ color:#6d93e0 }
a:hover 	{ color:#6d93e0; text-decoration:underline }

.b1s1 { border: #eff4ff solid 1px; }
.b1s2 { border: #e3ebfe solid 1px; }
.b1s3 { border: #c4d3f6 solid 1px; }
.b1s4 { border: #92afeb solid 1px; }
.b1s5 { border: #6d93e0 solid 1px; }
.b1s6 { border: #2c6ed5 solid 1px; }
.b2s1 { border: #eff4ff solid 2px; }
.b2s2 { border: #e3ebfe solid 2px; }
.b2s3 { border: #c4d3f6 solid 2px; }
.b2s4 { border: #92afeb solid 2px; }
.b2s5 { border: #6d93e0 solid 2px; }
.b2s6 { border: #2c6ed5 solid 2px; }

.b4s1 { border: #eff4ff solid 4px; }
.b4s2 { border: #e3ebfe solid 4px; }
.b4s3 { border: #c4d3f6 solid 4px; }
.b4s4 { border: #92afeb solid 4px; }
.b4s5 { border: #6d93e0 solid 4px; }
.b4s6 { border: #2c6ed5 solid 4px; }


.bc1 { background-color: #eff4ff; }
.bc2 { background-color: #e3ebfe; }
.bc3 { background-color: #c4d3f6; }
.bc4 { background-color: #92afeb; }
.bc5 { background-color: #6d93e0; }
.bc6 { background-color: #2c6ed5; }


.c1 { color: #eff4ff; }
.c2 { color: #e3ebfe; }
.c3 { color: #c4d3f6; }
.c4 { color: #92afeb; }
.c5 { color: #6d93e0; }
.c6 { color: #2c6ed5; }